@import "src/styles/constans";
@import "src/styles/mixin";

.advantages {
  @include flexGap(10px);

  & .advantage {
    @include flexGap(6px);

    & p {
      font-weight: 400;
      font-size: 12px;
      line-height: 18px;
      opacity: 0.6;
    }
  }
}